exit
bash
echo $PATH
exit
login
exit
login
exit
login
exit
ls
whoami
pwd
uname
top
exit
ls
pwd
ifconfig
ifconfig
ifconfig
route
route
ifconfig
ifconfig
ifconfig
route
o
u
t
e
o
u
t
e
route
ifconfig
route
ifconfig
route
